<?php
namespace WooNooW\Core\DataStores;

class OrderStore {
    public static function init() {
        add_filter('woocommerce_data_stores', [__CLASS__, 'register']);
    }
    public static function register($stores) {
        $stores['order'] = __NAMESPACE__ . '\\OrderStore_HPOS';
        return $stores;
    }
}